/* 
 CSS pro Košík a Objednávkový proces.
*/


/* Ukazatele */
table#ukazatele {
  margin: 0;
  padding: 0;
  width: 100%;
}
table#ukazatele td {
  margin: 0;
  padding: 0;
  width: 25%;
}
table#ukazatele td.td1 {text-align: left;}
table#ukazatele td.td2 {text-align: center; padding-right: 5px;}
table#ukazatele td.td3 {text-align: center; padding-left: 5px;}
table#ukazatele td.td4 {text-align: right;}

/* /Ukazatele */


/*  Obecné CSS */
.f-left {float: left;}
.f-right {float: right;}
/* /Obecné CSS */ 


/* -- KOŠÍK -- */
div#kosik {
  margin: 0;
  padding: 0;
  width: 100%;
}

div.tlacitka {
  margin: 30px 0 0 0;
}

div.kosik-upozorneni-duplicita {
  background: red;
  color: white;
  padding: 20px;
  margin: 30px 0px 30px 0px;
  text-align: center;
}

table.kosik {
  width: 100%;
  margin: 20px 0px 0px 0px;
}

table.kosik th, table.kosik td {
  min-width: 30px;
}
#content table.kosik td.produkt a {color: #524B2C;}
#content table.kosik td.produkt  {color: #524B2C;}

table.kosik th {
  background: #AE7800;
  color: white;
  text-align: left;
  font-weight: normal;
  padding: 0 0 0 12px;
  height: 44px;
}
table.kosik td {
  background: #FAFAFA;
  border-bottom: 1px solid #E7E3D2;
  padding: 7px;
  text-align: left;
}
table.kosik td.celkem {
  text-align: right;
  background: #F3F3F3;
  padding: 15px 7px 15px 0;
}
table.kosik td.celkem span.cena {
  font-size: 24px;
  color: #379B18;
  padding-left: 15px;
}
table.kosik td.celkem strong {
  padding-left: 15px;
  font-size: 15px;
}
table.kosik td.vlevo-od-ceny {
  background: #F3F3F3;
  padding: 15px 0px 15px 7px;
  font-size: 0.9em;
}

table.kosik td.image {width: 7%;}
table.kosik td.image img {
  border: 1px solid #E7E3D2;
}

table.kosik td.produkt {width: 58%;}
table.kosik td.kusu {
  width: 15%; text-align: center;
}
table.kosik td.cena {
  width: 15%;
  text-align: right;
}
table.kosik td.odebrat {
  width: 5%;
  text-align: right;
  padding: 0 12px 0 0;
}

table.kosik td [type=submit] {
  padding: 3px;
}
table.kosik td input[type=text] {
  width: 34px;
  height: 28px;
  text-align: center;
  border: 1px solid #D6D0B6;
  border-radius: 5px;
}

table.kosik th.kusu {width: 15%; text-align: center;}
table.kosik th.cena {width: 15%; text-align: right; padding-right: 7px;}
table.kosik th.levy-roh {border-radius: 0 0 0 0;}
table.kosik th.pravy-roh {border-radius: 0 0 0 0;}

  /* Košík rekapitulace */
    table.kosik-rekapitulace {
      width: 100%;
      margin: 20px 0px 20px 0px;
      font-size: 13px;
    }
    table.kosik-rekapitulace th {
      color: black;
      text-align: left;
      font-weight: normal;
      padding: 0 0 0 12px;
    }
    table.kosik-rekapitulace td {
      padding: 4px;
      text-align: left;
    }
    table.kosik-rekapitulace td.celkem {
      text-align: right;
      padding: 15px 7px 15px 0;
    }
    table.kosik-rekapitulace td.celkem span.cena {
      font-size: 24px;
      padding-left: 15px;
    }
    table.kosik-rekapitulace td.celkem strong {
      padding-left: 15px;
      font-size: 15px;
    }
    table.kosik-rekapitulace td.cena {
      min-width: 80px;
      width: 10%;
      text-align: right;
    }
  /* end Košík rekapitulace */

.souhlas-s-podminkami, .souhlas-poou {
  text-align: right;
  color: dimgray;
  font-size: 13px;
}
p.rekapitulace {
  font-size: 13px;
  line-height: 18px;
}

div.tlacitka input.pokracovat {
  display: inline-block;
  width: 266px;
  height: 46px;
  background: url('../../theme/img/objednavka/button-pokracovat.png') #EA421C no-repeat 50% 50%;
  font-size: 0px;
  text-align: left;
  cursor: pointer; 
  border: none;
}

div.tlacitka input.zpet {
  display: inline-block;
  width: 95px;
  height: 46px;
  background: url('../../theme/img/objednavka/button-zpet.png') #e6e6e6 no-repeat 50% 50%;
  font-size: 0px;
  text-align: left;
  cursor: pointer; 
  border: none;
}

div.tlacitka input.prepocitat {
  display: inline-block;
  width: 90px;
  height: 25px;
  background: url('../../theme/img/objednavka/button-prepocitat.png') #e6e6e6 no-repeat 50% 50%;
  font-size: 0px;
  text-align: left;
  cursor: pointer; 
  border: none;
}

div.tlacitka input.odeslat-objednavku {
  display: inline-block;
  width: 236px;
  height: 46px;
  background: url('../../theme/img/objednavka/button-odeslat-objednavku.png') #e6e6e6 no-repeat 50% 50%;
  font-size: 0px;
  text-align: left;
  cursor: pointer; 
  border: none;
}

div.hmotnost {
  padding-top: 7px;
  padding-bottom: 7px;
}

div.slevovy-kod {
  padding-right: 40px;
}
  div.slevovy-kod input[type=text] {
    width: 150px !important;
  }
  div.slevovy-kod input[type=submit] {
    width: 34px;
    height: 30px;
    text-align: center;
    border: 1px solid #D6D0B6;
    border-radius: 5px;
    margin: 0 0 0 5px;
  }
  div.slevovy-kod input[type=submit]:hover {
    border: 1px solid #a9a698;
    background: #D6D0B6;
    cursor: pointer;
  }
/* -- /KOŠÍK-- */



/* -- OBJEDNÁVKA -- */
div.objednavka { }
#content div.objednavka p {
  line-height: 1.5;
}

div.objednavka-levy-sloupec {
  float: left;
  width: 50%;
}

div.objednavka-pravy-sloupec {
  float: right;
  width: 38%;
}

div.objednavka-levy-sloupec-siroky {
  float: left;
  width: 58%;
}

div.objednavka h3.nadpis {
  font-size: 20px;
  margin: 0 0 8px 0;
  padding-bottom: 12px;
  border-bottom: 1px solid #e8e2c6;
  color: #524b2c;
  width: 100%;
}
div.objednavka h3.nadpis2 {
  font-size: 20px;
  margin: 0 0 0 0;
  padding-bottom: 12px;
  border: 0;
  color: #524b2c;
}

table.table-objednavka { 
  margin: 0px 0px 30px 0px;
  width: 100%;
}
table.table-objednavka td {
  padding: 2px 0px 2px 2px;
}

table.table-objednavka td.start {text-align: left;}
table.table-objednavka td.konec {text-align: right;}

table.table-objednavka td.error input { border: 1px solid red; }
table.table-objednavka td.error {
  color: red;
  font-weight: bold;
}

div.objednavka input[type=submit].submit-platebni-brana {
  padding: 15px 40px;
  font-weight: bold;
  font-size: 1.2em;
  background: none repeat scroll 0% 0% #FFA500;
  border: 5px solid #c40000;
  cursor: pointer;
}

div.objednavka input[type=text] {
  border: 1px solid #e7e3d2;
  border-radius: 4px;
  padding: 10px;
  width: 230px;
}
div.objednavka input[type=text].err {
  background: #ffffff url('../../theme/img/objednavka/bg-input-err.png') no-repeat 0 0;
}

div.objednavka textarea {
  padding: 7px;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}

div.objednavka textarea.poznamka {
  width: 100%;
  height: 80px;
  border: 1px solid #e7e3d2;
  border-radius: 4px;
  padding: 10px;
  font-size: 13px;
}

table.doprava-platba {
  /*width: 520px;*/
  width: 100%;
  margin: 0;
  padding: 0;
}

table.doprava-platba td {
  min-width: 0px;
  padding: 8px 0 8px 0;
}

table.doprava-platba td.checkbox {
  width: 3%;
}
table.doprava-platba td.nazev {
  width: 68%;
}
table.doprava-platba td.poznamka {
  width: 30%;
  text-align: right;
  color: green;
}


table.doprava-platba-cena {
  width: 100%;
  margin: 20px 0 0 0;
}
table.doprava-platba-cena td.start {
  width: 35%;
}
table.doprava-platba-cena td.konec {
  width: 65%;
  text-align: right;
  padding: 10px;
}
table.doprava-platba-cena td.konec .vypis-ceny {
  color: green;
  font-size: 1.2em;
}
table.doprava-platba-cena td.konec .mena {
  color: green;
}

table.potvrzeni td {
  min-width: 60px;
  line-height: 1.5;
  height: 0;
  font-size: 15px;
}

.ramecek {
  padding: 10px;
  border: 1px solid #E1E1E1;
  border-radius: 5px;
  background: #FBFBFB;
}

.ramecek-error {
  padding: 10px;
  border: 1px solid red;
  border-radius: 5px;
  background: #FBFBFB;
  color: red;
}

span.error { color: red; }

div.zakaznik-menu {
  margin: 5px 8px 10px 0px;
  padding: 10px 7px 7px 7px;
  border: 1px solid black;
  background: #2B2C26;
}
  div.zakaznik-menu p {
    margin: 0px;
    padding: 0px 0px 0px 0px;
  }
    
p.msg {
  font-weight: bold;
  text-align: center;
}


#loading-indicator {
  display:    none;
  position:   fixed;
  z-index:    1000;
  top:        0;
  left:       0;
  height:     100%;
  width:      100%;
  background: rgba( 255, 255, 255, .8 ) 
              url('../../theme/img/ajax-loader.gif') 
              50% 50% 
              no-repeat;
}


.help {
  cursor: help;
}

/* -- /OBJEDNÁVKA -- */